Last modified: 2014-04-07 13:56:03 UTC

Wikimedia Bugzilla is closed!

Wikimedia has migrated from Bugzilla to Phabricator. Bug reports should be created and updated in Wikimedia Phabricator instead. Please create an account in Phabricator and add your Bugzilla email address to it.
Wikimedia Bugzilla is read-only. If you try to edit or create any bug report in Bugzilla you will be shown an intentional error message.
In order to access the Phabricator task corresponding to a Bugzilla report, just remove "static-" from its URL.
You could still run searches in Bugzilla or access your list of votes but bug reports will obviously not be up-to-date in Bugzilla.
Bug 22642 - NTOC : NTOC header highlight fail for new header items - FF3
NTOC : NTOC header highlight fail for new header items - FF3
Status: RESOLVED WONTFIX
Product: MediaWiki extensions
Classification: Unclassified
WikiEditor (Other open bugs)
unspecified
All All
: Low major (vote)
: ---
Assigned To: Calcey QA
:
Depends on:
Blocks: 36111
  Show dependency treegraph
 
Reported: 2010-02-25 06:05 UTC by Calcey QA
Modified: 2014-04-07 13:56 UTC (History)
5 users (show)

See Also:
Web browser: ---
Mobile Platform: ---
Assignee Huggle Beta Tester: ---


Attachments
Wiki_2010-02-25_NTOC.pdf (89.64 KB, application/pdf)
2010-02-25 06:05 UTC, Calcey QA
Details
Wiki_2010-02-26_NTOC_StepbyStep.pdf (152.05 KB, application/pdf)
2010-02-26 06:25 UTC, Calcey QA
Details

Description Calcey QA 2010-02-25 06:05:35 UTC
Created attachment 7166 [details]
Wiki_2010-02-25_NTOC.pdf

Reporting against Babaco link : http://prototype.wikimedia.org/deployment-en/ 
Version :r62874

Steps to Reproduce ::

1) Edit a page on Beta environment
2) Click on headings on NTOC
<<Editor scroll for the correct header>>
3) Clear all the content
4) Add several header items
5) Click on headings on NTOC
<<Cursor not focus on to correct header>>

Expected Outcome::
Cursor should always focus to the correct header

Test Environment::
Mozilla/5.0 (Windows; U; Windows NT 6.1; en-US; rv:1.9.2) Gecko/20100115 Firefox/3.6

Mozilla/5.0 (Windows; U; Windows NT 6.1; en-US; rv:1.9.1.3) Gecko/20090824 Firefox/3.5.3
Comment 1 Roan Kattouw 2010-02-25 14:33:25 UTC
Did you by any chance use copy-paste to add the second set of headers?
Comment 2 Calcey QA 2010-02-25 16:25:27 UTC
No. All added using the tool bar
Comment 3 Calcey QA 2010-02-26 06:25:38 UTC
Created attachment 7171 [details]
Wiki_2010-02-26_NTOC_StepbyStep.pdf
Comment 4 Calcey QA 2010-02-26 06:26:43 UTC
(In reply to comment #3)
> Created an attachment (id=7171) [details]
> Wiki_2010-02-26_NTOC_StepbyStep.pdf

(In reply to comment #2)
> No. All added using the tool bar

Details added to re-create the problem
Comment 5 Priyanka Dhanda 2010-04-05 21:15:21 UTC
Can you reverify this please? I think it is fixed.
Comment 6 Calcey QA 2010-06-10 08:43:17 UTC
Reporting against Babaco Release : 
Tested link : r67679

The mentioned problem exists

Mozilla/5.0 (Windows; U; Windows NT 6.1; en-US) AppleWebKit/533.4 (KHTML, like Gecko) Chrome/5.0.375.70 Safari/533.4

Mozilla/5.0 (Windows; U; Windows NT 6.1; en-US) AppleWebKit/530.17 (KHTML, like Gecko) Version/4.0 Safari/530.17

Mozilla/4.0 (compatible; MSIE 8.0; Windows NT 6.1; Trident/4.0; SLCC2; .NET CLR 2.0.50727; .NET CLR 3.5.30729; .NET CLR 3.0.30729; Media Center PC 6.0; InfoPath.3)
Comment 7 Andre Klapper 2014-04-07 13:56:03 UTC
Closing old tickets about Navigable TOC which is not worked on anymore.

Note You need to log in before you can comment on or make changes to this bug.


Navigation
Links